List notification emails
The notification emails of a form with recipients, CC, BCC and trigger events.
GET https://cotlet.dev/api/v1/jotform/forms/{form_id}/notification-emails
read
Returns each Notification Email of a form with its ID, subject, recipients, CC and BCC, and whether it is sent when a submission is received and when one is edited. Use the email ID with set_notification_recipients. A new form has one Notification Email once it has a field.
Parameters
| Name | Type | Description |
|---|---|---|
| form_id string required | string | Form ID from list_forms. |
Request
curl https://cotlet.dev/api/v1/jotform/forms/form_8c41d2/notification-emails \
-H "Authorization: Bearer $COTLET_API_KEY" result = client.call("jotform", "list_notification_emails", {"form_id":"form_8c41d2"}) const result = await cotlet.call('jotform', 'list_notification_emails', {"form_id":"form_8c41d2"}); cotlet call jotform list_notification_emails --data '{"form_id":"form_8c41d2"}' Example response
{
"emails": [
{
"email_id": "1",
"subject": "New Event registration submission",
"recipients": [
"maria@example.com"
],
"cc": [
"team@example.com"
],
"bcc": [],
"send_on_received": true,
"send_on_edited": true
}
]
}